#genelator-main_title{
    margin: 0;
    padding: 0 1rem 0 0;
    font-size: 2rem;
    font-weight: 600;
    color: #434349;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
#userPic{
    align-self: center;
    height: 37px;
    border-radius: 4px;
}
.kt-header__topbar-welcome{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-item-align: center;
    align-self: center;
    padding: 0 0.55rem 0 0;
    font-weight: 500;
    font-size: 0.9rem;
    color: #636177;
}




.custom-breadcrumb-separator{
    font-size: 0.7rem;
    color: #dbdce7;
}

.kt-section .kt-section__content.kt-section__content--solid{
    border-left-color: #ffb822;
    color: #333;
}

input.datepicker{width: 100%;}

.select2-container {width: 100% !important;}

table.dataTable tr.dtrg-group td{
    background-color: #f3f3f3;
}
.dataTables_wrapper .dataTable th{
    vertical-align: middle;
}
.dataTables_wrapper .dataTable td {
    vertical-align: top;
}

.kt-link{
    display: block;
}

.kt-badge--magenta{
    background-color: orange;
    color: #000;
    font-weight: bold;
}

#calendar-magang .theme--light.v-application{
    background-color: transparent;
}

.datepicker table tr td.disabled, .datepicker table tr td.disabled:hover{
    color: #ddd !important;
}